.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9d4ee8c-8d08-b345-cd72-c58977499b63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d4ee8c-8d08-b345-cd72-c58977499b63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07c4ff67-5816-4a70-c42e-2624d35b05f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07c4ff67-5816-4a70-c42e-2624d35b05f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac79a058-b544-55ee-cda5-fb93f719048c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac79a058-b544-55ee-cda5-fb93f719048c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
